#----MySQL-----
hibernate.dialect=org.hibernate.dialect.MySQLDialect
hibernate.connection.url=jdbc:mysql://localhost:3306/smclient
hibernate.connection.driver_class=com.mysql.jdbc.Driver
#----Oracle------
#DON'T USE IT ON ORACLE https://jira.ctp-consulting.com/browse/SMCSUPPORT-316
#hibernate.dialect=org.hibernate.dialect.Oracle9iDialect
#hibernate.connection.url=jdbc:oracle:thin:@localhost:1521:xe
#hibernate.connection.driver_class=oracle.jdbc.driver.OracleDriver
#hibernate.default_schema=smclientUser
#----MS SQL Server-----
#hibernate.dialect=org.hibernate.dialect.SQLServerDialect
#hibernate.connection.driver_class=com.microsoft.sqlserver.jdbc.SQLServerDriver
#hibernate.connection.url=jdbc:sqlserver://192.168.56.101\SQLEXPRESS:1433;databaseName=smclient;SelectMethod=cursor
hibernate.connection.username=smclientUser
hibernate.connection.password=password
hibernate.show_sql=false
hibernate.hbm2ddl.auto=validate